Debian Bug report logs - #481544
ITP: libiptables-chainmgr-perl -- Perl extension for manipulating iptables policies

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Franck Joncourt <franck.joncourt@wanadoo.fr>

Date: Fri, 16 May 2008 20:48:02 UTC

Owned by: Franck Joncourt <franck.joncourt@wanadoo.fr>

Severity: wishlist

Fixed in version libiptables-chainmgr-perl/0.7-1

Done: Franck Joncourt <franck.mail@dthconnex.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#481544; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Franck Joncourt <franck.joncourt@wanadoo.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Franck Joncourt <franck.joncourt@wanadoo.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libiptables-chainmgr-perl -- Perl extension for manipulating iptables policies
Date: Fri, 16 May 2008 22:46:21 +0200
Package: wnpp
Severity: wishlist
Owner: Franck Joncourt <franck.joncourt@wanadoo.fr>


* Package name    : libiptables-chainmgr-perl
  Version         : 0.6 
  Upstream Author : Michael Rash <mbr@cipherdyne.org>
* URL             : http://www.cipherdyne.org/modules/
* License         : GPL, Artistic
  Programming Lang: Perl
  Description     : Perl extension for manipulating iptables policies

 The "IPTables::ChainMgr" package provides an interface to manipulate
 iptables policies on Linux systems through the direct execution of 
 iptables commands.
 .
 So you are able to create, flush or delete chains, as well as
 adding rules to your current iptables ruleset.





Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 12 Jun 2008 10:51:09 GMT) Full text and rfc822 format available.

Reply sent to Franck Joncourt <franck.mail@dthconnex.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Franck Joncourt <franck.joncourt@wanadoo.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 481544-close@bugs.debian.org (full text, mbox):

From: Franck Joncourt <franck.mail@dthconnex.com>
To: 481544-close@bugs.debian.org
Subject: Bug#481544: fixed in libiptables-chainmgr-perl 0.7-1
Date: Sun, 15 Jun 2008 15:02:26 +0000
Source: libiptables-chainmgr-perl
Source-Version: 0.7-1

We believe that the bug you reported is fixed in the latest version of
libiptables-chainmgr-perl, which is due to be installed in the Debian FTP archive:

libiptables-chainmgr-perl_0.7-1.diff.gz
  to pool/main/libi/libiptables-chainmgr-perl/libiptables-chainmgr-perl_0.7-1.diff.gz
libiptables-chainmgr-perl_0.7-1.dsc
  to pool/main/libi/libiptables-chainmgr-perl/libiptables-chainmgr-perl_0.7-1.dsc
libiptables-chainmgr-perl_0.7-1_all.deb
  to pool/main/libi/libiptables-chainmgr-perl/libiptables-chainmgr-perl_0.7-1_all.deb
libiptables-chainmgr-perl_0.7.orig.tar.gz
  to pool/main/libi/libiptables-chainmgr-perl/libiptables-chainmgr-perl_0.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 481544@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Franck Joncourt <franck.mail@dthconnex.com> (supplier of updated libiptables-chainmgr-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 18 May 2008 17:23:32 +0200
Source: libiptables-chainmgr-perl
Binary: libiptables-chainmgr-perl
Architecture: source all
Version: 0.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Franck Joncourt <franck.mail@dthconnex.com>
Description: 
 libiptables-chainmgr-perl - Perl extension for manipulating iptables policies
Closes: 481544
Changes: 
 libiptables-chainmgr-perl (0.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #481544)
Checksums-Sha1: 
 3cd4cc3072207ac1d06f435c0e8929b196462935 1441 libiptables-chainmgr-perl_0.7-1.dsc
 51204a0dc14405aa72b115c695418cdb3941f061 7843 libiptables-chainmgr-perl_0.7.orig.tar.gz
 ecc9bfd28fd5f9eb4813f69b1fd143c528cb961f 1948 libiptables-chainmgr-perl_0.7-1.diff.gz
 ce3d527e4edc4b59fa0ec6f7e2905e06b5853b5e 14626 libiptables-chainmgr-perl_0.7-1_all.deb
Checksums-Sha256: 
 faf4099270534a8ae6b4ba168a209c6c9cccdb439b2934a53de5a3275565c243 1441 libiptables-chainmgr-perl_0.7-1.dsc
 ebd81cc5c10c67b0da3f3c63f1bf2e9731e6963eacaf8d66f5ef175614d6e83c 7843 libiptables-chainmgr-perl_0.7.orig.tar.gz
 dffc64bdbf8b59a6fb41f4df3bce6ea70ef91ab66c00444298178a5db46e57be 1948 libiptables-chainmgr-perl_0.7-1.diff.gz
 5daf03a4b3b7c58885073cd5972cba8ffe273387c69bdf38ab990d87cd684080 14626 libiptables-chainmgr-perl_0.7-1_all.deb
Files: 
 d28354432638eb52d97e4d048bb72b9c 1441 perl optional libiptables-chainmgr-perl_0.7-1.dsc
 c1851a9ca74d47e6edb66e363474e313 7843 perl optional libiptables-chainmgr-perl_0.7.orig.tar.gz
 96f574c8ce7ca388eac7063b86e017d7 1948 perl optional libiptables-chainmgr-perl_0.7-1.diff.gz
 63e95485d25416e9b30e1906d6fc2ff5 14626 perl optional libiptables-chainmgr-perl_0.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkhOw9QACgkQOzKYnQDzz+SXoQCfS+2ZRHemKjLB9AEy+zmI9Hdo
cfUAniiIOfBKKrVTauvbrLUWUUsKbzR0
=qAXR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 14:42:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:48:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.